
BODY {
	font-family : sans-serif;
	color : #FFFFCC;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
	background-color : #FFFFFF;
}

P {
	margin-left : 20px;
}

H3 {
	margin-left : 20px;
	margin-top : 20px;
}

A:LINK {
	color : #DD2222;
}

A:VISITED {
	color : #993333;
}

A:ACTIVE {
	color : #FFFFCC;
	background-color : #660000;
	background-image : url(img/bg-link.gif);
	background-repeat : repeat-y;
	background-position : right;
}

A:HOVER {
	color : #FFFFCC;
	background-color : #660000;
	background-image : url(img/bg-link.gif);
	background-repeat : repeat-y;
	background-position : right;
}

A:FOCUS {
	color : #FFFFCC;
	background-color : #660000;
	background-image : url(img/bg-link.gif);
	background-repeat : repeat-y;
	background-position : right;
}

.rubrique {
	color : #FFFFFF;
	font-weight : bold;
	text-align : right;
	margin-top : 20px;
	margin-bottom : 20px;
}

.next1 {
	color : #990033;
	font-weight : bold;
	text-align : center;
	margin-right : 10px;
	margin-top : 15px;
	margin-bottom : 15px;
	}

.next2 {
	color : #FFFFFF;
	margin-left : 10;
}
/* next2 est prévu pour hériter des attributs de next1 */

td.td1 {
	background-color : #FFFFFF;
	background-image : url(img/bg1.gif);
	background-repeat : repeat-y;
	background-position : left;
}

td.td1b {
	background-color : #FFFFFF;
	background-image : url(img/bg1b.gif);
	background-repeat : repeat-y;
	background-position : right;
}

td.td2 {
	background-color : #000000;
	background-repeat : repeat-y;
	background-position : right;
}

td.td3 {
	background-color : #660000;
}

td.td4 {
	background-color : #FFFFCC;
	background-image : url(img/bg3.gif);
	background-repeat : repeat-y;
	background-position : left;
}

